=== debian/control ===
Source: ruby-ltsv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ltsv.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ltsv.git;a=summary
Homepage: https://github.com/condor/ltsv
XS-Ruby-Versions: all

Package: ruby-ltsv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rspec (>= 0, development)
Description: A Parser / Dumper for LTSV
 A Parser / Dumper for LTSV
